{
  "paths": [
    {
      "_path": "R/library/sendmailR/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "6560c0b728c36d7f114ffa78a9e4a9b0bfd08f32fef55e250d9c6def663bc3ed",
      "size_in_bytes": 721
    },
    {
      "_path": "R/library/sendmailR/INDEX",
      "path_type": "hardlink",
      "sha256": "aa73e9dc593ec8a266f8664be5b0f8b3ee46ba29b2ca0b1677aaaee65250597a",
      "size_in_bytes": 673
    },
    {
      "_path": "R/library/sendmailR/MD5",
      "path_type": "hardlink",
      "sha256": "8c7586df3150e1c761755c67f7e019c01a378b145f5315825df38cecbf276dbe",
      "size_in_bytes": 1496
    },
    {
      "_path": "R/library/sendmailR/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "35ed0db473f151e593dd16b1781a424abaf8af9caf2fdc17cb2e44f352fd99d6",
      "size_in_bytes": 541
    },
    {
      "_path": "R/library/sendmailR/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "R/library/sendmailR/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "1cee376cef5f3cdd3a85a7c758ac4346aed8602067ab87f2eea895262b228192",
      "size_in_bytes": 550
    },
    {
      "_path": "R/library/sendmailR/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "8adaf23a481a2157a6bf6d355c8a93b45db5a2fe7f0ecc92f1c8fa0640e2edf6",
      "size_in_bytes": 232
    },
    {
      "_path": "R/library/sendmailR/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "080f1b703f0fdd84b003bbe08a1328f361608004440c1ba1af2bf303d5e37bbc",
      "size_in_bytes": 295
    },
    {
      "_path": "R/library/sendmailR/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "4a877e49b8e99d5a23a4c52d5d377ff48544aac1eb3019efa2258613c11fe542",
      "size_in_bytes": 811
    },
    {
      "_path": "R/library/sendmailR/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "128cc6b5db6cf585a8b01d7760ecfeb2b8b8eb9168414208724b0c13bb06bb6c",
      "size_in_bytes": 344
    },
    {
      "_path": "R/library/sendmailR/R/sendmailR",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/sendmailR/R/sendmailR.rdb",
      "path_type": "hardlink",
      "sha256": "19f87727d419151d126fda8b380d8031bf3bfd9137d03b343191f8a374b3f3bb",
      "size_in_bytes": 16999
    },
    {
      "_path": "R/library/sendmailR/R/sendmailR.rdx",
      "path_type": "hardlink",
      "sha256": "e772c907976a27fe5a83f9c87c6aba8b5590f8884a1194769c58738dda886a1e",
      "size_in_bytes": 579
    },
    {
      "_path": "R/library/sendmailR/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "ec663c161f1c819eaffc0a49b417331ce10c8573db450da9a5ea603cf0a1e179",
      "size_in_bytes": 337
    },
    {
      "_path": "R/library/sendmailR/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "da6de5431a0652e2592d33f6f46f8f04496c7d94ae76f1196506f21156da39c6",
      "size_in_bytes": 168
    },
    {
      "_path": "R/library/sendmailR/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "be948a8e4d1eea5214f2788265fbf9b097d90db8f681b542a68647a8face1391",
      "size_in_bytes": 207
    },
    {
      "_path": "R/library/sendmailR/help/sendmailR.rdb",
      "path_type": "hardlink",
      "sha256": "d5d0843921a3469c82291413f236f19de4e6c9723ceca9a1acc3f5176522f778",
      "size_in_bytes": 13914
    },
    {
      "_path": "R/library/sendmailR/help/sendmailR.rdx",
      "path_type": "hardlink",
      "sha256": "1f04be8ed0c1f81487b9de4f01800ca848b6cec515b42a721a526e4dfb2491c0",
      "size_in_bytes": 351
    },
    {
      "_path": "R/library/sendmailR/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "43abfefec8392210a94a4c3fce2cd540cada2a95b92e43c4b797516a6e91a5fa",
      "size_in_bytes": 2372
    },
    {
      "_path": "R/library/sendmailR/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/sendmailR/html/mime_part.character.html",
      "path_type": "hardlink",
      "sha256": "91a84af28acfcfbad604db1468d54647642e90e1f21ebfe2c97b74d8c7243cab",
      "size_in_bytes": 1527
    },
    {
      "_path": "R/library/sendmailR/html/mime_part.data.frame.html",
      "path_type": "hardlink",
      "sha256": "f459a619ccff40e08ad52748b19131003bf629a30dbeb86af14de5e842fcc06d",
      "size_in_bytes": 1385
    },
    {
      "_path": "R/library/sendmailR/html/mime_part.default.html",
      "path_type": "hardlink",
      "sha256": "d33b175272519eebcca4581b0a6b23f57ce250e2ea9d70dfa7ee594034facd30",
      "size_in_bytes": 1383
    },
    {
      "_path": "R/library/sendmailR/html/mime_part.ggplot.html",
      "path_type": "hardlink",
      "sha256": "dcd3fdd6c0421f0f3823ea012ceb64bfec47aad63615302f06d17c586a141010",
      "size_in_bytes": 1589
    },
    {
      "_path": "R/library/sendmailR/html/mime_part.html",
      "path_type": "hardlink",
      "sha256": "b19c4079cbb52642453fabd2fbdb408b70d9e072362df7a09a5f93cfdd37a10a",
      "size_in_bytes": 1317
    },
    {
      "_path": "R/library/sendmailR/html/mime_part.matrix.html",
      "path_type": "hardlink",
      "sha256": "e8b4106220ace29b23fe73d2560bb1f028a51edcb41966ee4fecc2a136a93861",
      "size_in_bytes": 1312
    },
    {
      "_path": "R/library/sendmailR/html/mime_part.trellis.html",
      "path_type": "hardlink",
      "sha256": "0fb6b8dc9e4c6686af1dade611b21e242d1ce61c513f7e1544e414f7a358a3ac",
      "size_in_bytes": 1603
    },
    {
      "_path": "R/library/sendmailR/html/sendmail.html",
      "path_type": "hardlink",
      "sha256": "ef12c6086aa151f4fa86e7fd7b20961f6e41ed48a07f513747d66551d6871983",
      "size_in_bytes": 2665
    },
    {
      "_path": "R/library/sendmailR/html/sendmail_options.html",
      "path_type": "hardlink",
      "sha256": "d85d82cdddc4f0663d08b1a44288a1e69b2782053150402fa10363e7952c4e22",
      "size_in_bytes": 2272
    }
  ],
  "paths_version": 1
}